Change rb-definition-version identifier
[multicloud/framework.git] / multivimbroker / multivimbroker / pub / ssl / cert /
drwxr-xr-x   ..
-rw-r--r-- 1278 cert.crt
-rw-r--r-- 1680 cert.key